KVM hangup....

diaolin

Active Member
Jul 7, 2008
220
0
36
Trentino Italy
SItuation:

pveversion -v
pve-manager: 1.5-5 (pve-manager/1.5/4627)
running kernel: 2.6.24-9-pve
pve-kernel-2.6.24-9-pve: 2.6.24-18
pve-kernel-2.6.24-8-pve: 2.6.24-16
qemu-server: 1.1-11
pve-firmware: 1.0-3
libpve-storage-perl: 1.0-8
vncterm: 0.9-2
vzctl: 3.0.23-1pve8
vzdump: 1.2-5
vzprocps: 2.0.11-1dso2
vzquota: 3.0.11-1


installed a kvm virtual machine with debian 5.0

after a while(1,5 days) the vm hangs.... no more response from network i think but even from the console isn't reachable...

i don't understand why....
Any hint?

Tx, DIaolin
 
Last edited:

dietmar

Proxmox Staff Member
Staff member
Apr 28, 2005
16,666
359
103
Austria
www.proxmox.com
pveversion -v
pve-manager: 1.5-5 (pve-manager/1.5/4627)
running kernel: 2.6.24-9-pve
pve-kernel-2.6.24-9-pve: 2.6.24-18
pve-kernel-2.6.24-8-pve: 2.6.24-16
qemu-server: 1.1-11
pve-firmware: 1.0-3
libpve-storage-perl: 1.0-8
vncterm: 0.9-2
vzctl: 3.0.23-1pve8
vzdump: 1.2-5
vzprocps: 2.0.11-1dso2
vzquota: 3.0.11-1
where is your 'pve-qemu-kvm' package? Also there is no 'proxmox-ve-2.6.24' package.
 

diaolin

Active Member
Jul 7, 2008
220
0
36
Trentino Italy
you are right but i-ve installed doing a normal apt-get update && apt-get dist-upgrade from 1.4....

now this is the situation...

pveversion -v
pve-manager: 1.5-5 (pve-manager/1.5/4627)
running kernel: 2.6.24-9-pve
proxmox-ve-2.6.24: 1.5-21
pve-kernel-2.6.24-10-pve: 2.6.24-21
pve-kernel-2.6.24-9-pve: 2.6.24-18
pve-kernel-2.6.24-8-pve: 2.6.24-16
qemu-server: 1.1-11
pve-firmware: 1.0-3
libpve-storage-perl: 1.0-8
vncterm: 0.9-2
vzctl: 3.0.23-1pve8
vzdump: 1.2-5
vzprocps: 2.0.11-1dso2
vzquota: 3.0.11-1
pve-qemu-kvm: 0.11.1-2


in the next few days i can retest all the question...

Tx, Diaolin
 

tom

Proxmox Staff Member
Staff member
Aug 29, 2006
14,290
537
133
you are right but i-ve installed doing a normal apt-get update && apt-get dist-upgrade from 1.4....

now this is the situation...

pveversion -v
pve-manager: 1.5-5 (pve-manager/1.5/4627)
running kernel: 2.6.24-9-pve
proxmox-ve-2.6.24: 1.5-21
pve-kernel-2.6.24-10-pve: 2.6.24-21
pve-kernel-2.6.24-9-pve: 2.6.24-18
pve-kernel-2.6.24-8-pve: 2.6.24-16
qemu-server: 1.1-11
pve-firmware: 1.0-3
libpve-storage-perl: 1.0-8
vncterm: 0.9-2
vzctl: 3.0.23-1pve8
vzdump: 1.2-5
vzprocps: 2.0.11-1dso2
vzquota: 3.0.11-1
pve-qemu-kvm: 0.11.1-2


in the next few days i can retest all the question...

Tx, Diaolin
you do not run the latest 2.6.24 kernel (pve-kernel-2.6.24-10-pve). check /boot/grub/menu.lst and reboot.
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE and Proxmox Mail Gateway. We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!